<?php
	require_once( 'local.config.inc.php' );
	require_once( $GLOBALS["site_root"] . "/includes/models/ChatService.inc.php" );

	$chatservice = new ChatService();
	$chatservice->passGetPost( $getparams , $postparams );
	$chatservice->handleEvents();
	echo $chatservice->render();
?>
